=== debian/changelog ===
ros-indigo-concert-conductor (0.6.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 27 Aug 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.10-1trusty) trusty; urgency=high

  * remove pull watchlist for gone client in redis
  * cleanup
  * dynamic reconfigure applied in conductor closes #309 <https://github.com/robotics-in-concert/rocon_concert/issues/309>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 27 Aug 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.9-1trusty) trusty; urgency=high

  * add transition available to uninvited #302 <https://github.com/robotics-in-concert/rocon_concert/issues/302>
  * callable error fix
  * update transition table #302 <https://github.com/robotics-in-concert/rocon_concert/issues/302>
  * comment out transition caused by wait for service timeout. closes #302 <https://github.com/robotics-in-concert/rocon_concert/issues/302>
  * fixing the logic to use remote controller slot in concert_client #302 <https://github.com/robotics-in-concert/rocon_concert/issues/302>
  * add state transition from busy to pending #302 <https://github.com/robotics-in-concert/rocon_concert/issues/302>
  * correcting the transition table
  * add not in network node
  * increae gap between nodes
  * remove dummy from label
  * add conductor state transition dotgraph generator for easy introspection closes #301 <https://github.com/robotics-in-concert/rocon_concert/issues/301>
  * add state transition graph
  * configurable ros service timeout closes #300 <https://github.com/robotics-in-concert/rocon_concert/issues/300>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.8-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.7-1trusty) trusty; urgency=high

  * add sleep for spining closes #278 <https://github.com/robotics-in-concert/rocon_concert/issues/278>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.6-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.5-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.4-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.3-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-concert-conductor (0.6.2-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-indigo-concert-conductor (0.6.1-1trusty) trusty; urgency=high

  * [rocon_concert] permit esoteric names once more.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-conductor (0.6.0-1trusty) trusty; urgency=high

  * documentation for the concert conductor.
  * use proper lists for hubs/concerts now roslaunch can handle it.
  * need the invite handle so we can uninvite it later, this was a regresion
    and this fixes #230 <https://github.com/robotics-in-concert/rocon_concert/issues/230>.
  * need the invite handle so we can uninvite it later, this was a regresion
    and this fixes #230 <https://github.com/robotics-in-concert/rocon_concert/issues/230>.
  * update publisher queue_size to avoid warning in indigo.
  * pass ip info along in concert client publishing.
  * remove debugging print.
  * bifurcating shell/gui processing for concert_conductor_graph
  * bugfix accidentally cancelled publisher pulls with the service pulls, #222 <https://github.com/robotics-in-concert/rocon_concert/issues/222>
  * remove unused conductor process pulls once they're done with, #222 <https://github.com/robotics-in-concert/rocon_concert/issues/222>
  * unregister the gateway info subscriber after we've finished with it.
  * sphinx docs for concert conductor
  * wireless handling and not using gone clients to generate concert aliases.
  * small documentation on how the state machine works.
  * Updated Idle->Available to reflect state name refactoring and relevant
    comments.
    Dummy transition handler for wireless dropouts.
  * ConcertClientException no longer useed.
  * eliminate redundant rapp_status and use uri's properly.
  * bugfixes to reenable chatter concert.
  * client status/gateway-info update handling and alot of minor fixes.
  * concert client publishers reintegrated in for the new conductor
  * don't go hunting for the gateway, configure it instead.
  * concert transitions now working for conductor v2.
  * relax timeouts on advertised concert client pulled services, fixes #217 <https://github.com/robotics-in-concert/rocon_concert/issues/217>
  * rapp_handler -> rocon_scheduler_requests
  * a convenience rapp handler class for external users.
  * expose invited clients only once their handles have been flipped across.
  * interactions moved to rocon_tools, also updates for the rocon_utilities breakup.
  * explanatory comment about the application namespace.
  * make specific an exception message
  * catch a shutdown exception.
  * check rocon version of concert clients by conductor.
  * updates for the new rocon uri
  * platform tuple overhaul.
  * update for recently moved modules to rocon_tools, also platform_tuples refactoring.
  * remove unused variable.
  * remove unused variable.
  * cancel pulls when a client leaves, fixes #169 <https://github.com/robotics-in-concert/rocon_concert/issues/169> and ignore hash names, not friendly names, fixes #170 <https://github.com/robotics-in-concert/rocon_concert/issues/170>.

